<?xml version="1.0" encoding="UTF-8"?>
<!--GENERATED BY:  Lectora Publisher v.17.1.7(11468) (http://www.trivantis.com) -->
<!--TITLE: Y:\Augeo Foundation\08. Projecten\A&O\01. MELDCODE 2019\ZIEKENHUISMEDEWERKERS KINDCHECK 2019\ONTWIKKELING\03. TOETS\LECTORA\ZH_KC_TO_L17_S12_W2019 -->

<manifest identifier="ZH_KC_TO_L17_S12_W2019" version="1.2"
          xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                              http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                              http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" >

  <organizations default="ZH_KC_TO_L17_S12_W2019-org">
    <organization identifier="ZH_KC_TO_L17_S12_W2019-org">
      <title>Toets Kindcheck voor professionals in het ziekenhuis</title>
      <item identifier="I_A001" identifierref="A001">
        <title>A001</title>
        <adlcp:masteryscore>69</adlcp:masteryscore>
        <adlcp:timelimitaction>continue,no message</adlcp:timelimitaction>
      </item>
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>ZH_KC_TO_L17_S12_W2019.xml</adlcp:location>
      </metadata>
    </organization>
  </organizations>

  <resources>
    <resource identifier="A001" type="webcontent" adlcp:scormtype="sco" href="a001index.html">
      <file href="a001index.html"/>
      <file href="a001content.html"/>
      <file href="a001titlemgr.html"/>
      <dependency identifierref="P_2"/>
      <dependency identifierref="P_8315"/>
      <dependency identifierref="P_8884"/>
      <dependency identifierref="P_9391"/>
      <dependency identifierref="P_9420"/>
      <dependency identifierref="P_8318"/>
      <dependency identifierref="P_8943"/>
      <dependency identifierref="P_9577"/>
      <dependency identifierref="P_9606"/>
      <dependency identifierref="P_13606"/>
      <dependency identifierref="P_13695"/>
      <dependency identifierref="P_13666"/>
      <dependency identifierref="P_13753"/>
      <dependency identifierref="P_13724"/>
      <dependency identifierref="P_8321"/>
      <dependency identifierref="P_9635"/>
      <dependency identifierref="P_9490"/>
      <dependency identifierref="P_9519"/>
      <dependency identifierref="P_13887"/>
      <dependency identifierref="P_8327"/>
      <dependency identifierref="P_9694"/>
      <dependency identifierref="P_9207"/>
      <dependency identifierref="P_9178"/>
      <dependency identifierref="P_8324"/>
      <dependency identifierref="P_14026"/>
      <dependency identifierref="P_9665"/>
      <dependency identifierref="P_9148"/>
      <dependency identifierref="P_13994"/>
      <dependency identifierref="P_8330"/>
      <dependency identifierref="P_9786"/>
      <dependency identifierref="P_14239"/>
      <dependency identifierref="P_9757"/>
      <dependency identifierref="P_9728"/>
      <dependency identifierref="P_253"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
      <dependency identifierref="S_AdditionalFiles"/>
    </resource>
    <resource identifier="P_2" type="webcontent" adlcp:scormtype="asset">
      <file href="page2.html"/>
      <dependency identifierref="P_8315"/>
      <dependency identifierref="P_8884"/>
      <dependency identifierref="P_9391"/>
      <dependency identifierref="P_9420"/>
      <dependency identifierref="P_8318"/>
      <dependency identifierref="P_8943"/>
      <dependency identifierref="P_9577"/>
      <dependency identifierref="P_9606"/>
      <dependency identifierref="P_13606"/>
      <dependency identifierref="P_13695"/>
      <dependency identifierref="P_13666"/>
      <dependency identifierref="P_13753"/>
      <dependency identifierref="P_13724"/>
      <dependency identifierref="P_8321"/>
      <dependency identifierref="P_9635"/>
      <dependency identifierref="P_9490"/>
      <dependency identifierref="P_9519"/>
      <dependency identifierref="P_13887"/>
      <dependency identifierref="P_8327"/>
      <dependency identifierref="P_9694"/>
      <dependency identifierref="P_9207"/>
      <dependency identifierref="P_9178"/>
      <dependency identifierref="P_8324"/>
      <dependency identifierref="P_14026"/>
      <dependency identifierref="P_9665"/>
      <dependency identifierref="P_9148"/>
      <dependency identifierref="P_13994"/>
      <dependency identifierref="P_8330"/>
      <dependency identifierref="P_9786"/>
      <dependency identifierref="P_14239"/>
      <dependency identifierref="P_9757"/>
      <dependency identifierref="P_9728"/>
      <dependency identifierref="P_253"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8315" type="webcontent" adlcp:scormtype="asset">
      <file href="page8315.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
      <dependency identifierref="T_79"/>
    </resource>
    <resource identifier="P_8884" type="webcontent" adlcp:scormtype="asset">
      <file href="page8884.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9391" type="webcontent" adlcp:scormtype="asset">
      <file href="page9391.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9420" type="webcontent" adlcp:scormtype="asset">
      <file href="page9420.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8318" type="webcontent" adlcp:scormtype="asset">
      <file href="page8318.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8943" type="webcontent" adlcp:scormtype="asset">
      <file href="page8943.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9577" type="webcontent" adlcp:scormtype="asset">
      <file href="page9577.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9606" type="webcontent" adlcp:scormtype="asset">
      <file href="page9606.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13606" type="webcontent" adlcp:scormtype="asset">
      <file href="page13606.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13695" type="webcontent" adlcp:scormtype="asset">
      <file href="page13695.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13666" type="webcontent" adlcp:scormtype="asset">
      <file href="page13666.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13753" type="webcontent" adlcp:scormtype="asset">
      <file href="page13753.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13724" type="webcontent" adlcp:scormtype="asset">
      <file href="page13724.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8321" type="webcontent" adlcp:scormtype="asset">
      <file href="page8321.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9635" type="webcontent" adlcp:scormtype="asset">
      <file href="page9635.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9490" type="webcontent" adlcp:scormtype="asset">
      <file href="page9490.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9519" type="webcontent" adlcp:scormtype="asset">
      <file href="page9519.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13887" type="webcontent" adlcp:scormtype="asset">
      <file href="page13887.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8327" type="webcontent" adlcp:scormtype="asset">
      <file href="page8327.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9694" type="webcontent" adlcp:scormtype="asset">
      <file href="page9694.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9207" type="webcontent" adlcp:scormtype="asset">
      <file href="page9207.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9178" type="webcontent" adlcp:scormtype="asset">
      <file href="page9178.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8324" type="webcontent" adlcp:scormtype="asset">
      <file href="page8324.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_14026" type="webcontent" adlcp:scormtype="asset">
      <file href="page14026.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustCheck"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9665" type="webcontent" adlcp:scormtype="asset">
      <file href="page9665.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9148" type="webcontent" adlcp:scormtype="asset">
      <file href="page9148.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_13994" type="webcontent" adlcp:scormtype="asset">
      <file href="page13994.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_8330" type="webcontent" adlcp:scormtype="asset">
      <file href="page8330.html"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9786" type="webcontent" adlcp:scormtype="asset">
      <file href="page9786.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_14239" type="webcontent" adlcp:scormtype="asset">
      <file href="page14239.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9757" type="webcontent" adlcp:scormtype="asset">
      <file href="page9757.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_9728" type="webcontent" adlcp:scormtype="asset">
      <file href="page9728.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_CustRadio"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="P_253" type="webcontent" adlcp:scormtype="asset">
      <file href="page253.html"/>
      <dependency identifierref="R_images"/>
      <dependency identifierref="R_extern"/>
      <dependency identifierref="S_SCORMFiles"/>
      <dependency identifierref="S_BaseFiles"/>
    </resource>
    <resource identifier="R_images" type="webcontent" adlcp:scormtype="asset">
      <file href="images/btnsluitenblauw.png"/>
      <file href="images/imgborder.png"/>
      <file href="images/bgvideoinstructie.png"/>
      <file href="images/140604-foto114-lva.jpg"/>
      <file href="images/academy_vierkant.jpg"/>
      <file href="images/button564.png"/>
      <file href="images/button564_over.png"/>
      <file href="images/button564_down.png"/>
      <file href="images/button564_disabled.png"/>
      <file href="images/shape4569.png"/>
      <file href="images/button3414.png"/>
      <file href="images/button3414_over.png"/>
      <file href="images/button3414_down.png"/>
      <file href="images/button3414_disabled.png"/>
      <file href="images/previous.png"/>
      <file href="images/seperator.png"/>
      <file href="images/140604-foto57-lva.jpg"/>
      <file href="images/imggeel-blauwebalk.png"/>
      <file href="images/imggeel-gelebalk.png"/>
      <file href="images/btngeel-volgende.png"/>
      <file href="images/btngeel-vorige-klik.png"/>
      <file href="images/fout.png"/>
      <file href="images/goed.png"/>
      <file href="images/augeo_academy4.png"/>
      <file href="images/button3384.png"/>
      <file href="images/button3384_over.png"/>
      <file href="images/button3384_down.png"/>
      <file href="images/button3384_disabled.png"/>
      <file href="images/button8416.png"/>
      <file href="images/button8416_over.png"/>
      <file href="images/button8416_down.png"/>
      <file href="images/button8416_disabled.png"/>
      <file href="images/shape8910.png"/>
      <file href="images/shape9417.png"/>
      <file href="images/shape9446.png"/>
      <file href="images/button8421.png"/>
      <file href="images/button8421_over.png"/>
      <file href="images/button8421_down.png"/>
      <file href="images/button8421_disabled.png"/>
      <file href="images/shape8969.png"/>
      <file href="images/shape9603.png"/>
      <file href="images/shape9632.png"/>
      <file href="images/button13607.png"/>
      <file href="images/button13607_over.png"/>
      <file href="images/button13607_down.png"/>
      <file href="images/button13607_disabled.png"/>
      <file href="images/shape13721.png"/>
      <file href="images/shape13692.png"/>
      <file href="images/shape13779.png"/>
      <file href="images/shape13750.png"/>
      <file href="images/button8426.png"/>
      <file href="images/button8426_over.png"/>
      <file href="images/button8426_down.png"/>
      <file href="images/button8426_disabled.png"/>
      <file href="images/shape9661.png"/>
      <file href="images/shape9516.png"/>
      <file href="images/shape9545.png"/>
      <file href="images/shape13913.png"/>
      <file href="images/button8436.png"/>
      <file href="images/button8436_over.png"/>
      <file href="images/button8436_down.png"/>
      <file href="images/button8436_disabled.png"/>
      <file href="images/shape9720.png"/>
      <file href="images/shape9233.png"/>
      <file href="images/shape9204.png"/>
      <file href="images/button8431.png"/>
      <file href="images/button8431_over.png"/>
      <file href="images/button8431_down.png"/>
      <file href="images/button8431_disabled.png"/>
      <file href="images/shape14072.png"/>
      <file href="images/shape9691.png"/>
      <file href="images/shape9174.png"/>
      <file href="images/shape14020.png"/>
      <file href="images/button8442.png"/>
      <file href="images/button8442_over.png"/>
      <file href="images/button8442_down.png"/>
      <file href="images/button8442_disabled.png"/>
      <file href="images/shape9812.png"/>
      <file href="images/shape14265.png"/>
      <file href="images/shape9783.png"/>
      <file href="images/shape9754.png"/>
      <file href="images/button2842.png"/>
      <file href="images/button2842_over.png"/>
      <file href="images/button2842_down.png"/>
      <file href="images/button2842_disabled.png"/>
      <file href="images/button316.png"/>
      <file href="images/button316_over.png"/>
      <file href="images/button316_down.png"/>
      <file href="images/button316_disabled.png"/>
      <file href="images/shape7920.png"/>
    </resource>
    <resource identifier="R_extern" type="webcontent" adlcp:scormtype="asset">
      <file href="150625_TNP.css"/>
    </resource>
    <resource identifier="T_79" type="webcontent" adlcp:scormtype="asset">
      <file href="_tobj79.txt"/>
    </resource>
    <resource identifier="S_CustRadio" type="webcontent" adlcp:scormtype="asset">
      <file href="images/radiobutton-actief.png"/>
      <file href="images/radiobutton-inactief.png"/>
    </resource>
    <resource identifier="S_CustCheck" type="webcontent" adlcp:scormtype="asset">
      <file href="images/checkbox-actief.png"/>
      <file href="images/checkbox-inactief.png"/>
    </resource>
    <resource identifier="S_SCORMFiles" type="webcontent" adlcp:scormtype="asset">
      <file href="apiwrapper11.js"/>
      <file href="scofunctions.js"/>
    </resource>
    <resource identifier="S_BaseFiles" type="webcontent" adlcp:scormtype="asset">
      <file href="trivantis.css"/>
      <file href="trivantis.js"/>
      <file href="es6-promise-2.0.0.min.js"/>
      <file href="trivantis-timedate.js"/>
      <file href="trivantis-pagetracking.js"/>
      <file href="trivantis-cookie.js"/>
      <file href="trivantis-button.js"/>
      <file href="trivantis-image.js"/>
      <file href="trivantis-inline.js"/>
      <file href="trivantis-text.js"/>
      <file href="enc.js"/>
      <file href="trivantis-strings.js"/>
    </resource>
    <resource identifier="S_AdditionalFiles" type="webcontent" adlcp:scormtype="asset">
      <file href="fonts/brandongrotesque-black-webfont.eot"/>
      <file href="fonts/brandongrotesque-black-webfont.svg"/>
      <file href="fonts/brandongrotesque-black-webfont.ttf"/>
      <file href="fonts/brandongrotesque-black-webfont.woff"/>
      <file href="fonts/brandongrotesque-blackitalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-blackitalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-blackitalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-blackitalic-webfont.woff"/>
      <file href="fonts/brandongrotesque-bold-webfont.eot"/>
      <file href="fonts/brandongrotesque-bold-webfont.svg"/>
      <file href="fonts/brandongrotesque-bold-webfont.ttf"/>
      <file href="fonts/brandongrotesque-bold-webfont.woff"/>
      <file href="fonts/brandongrotesque-bolditalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-bolditalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-bolditalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-bolditalic-webfont.woff"/>
      <file href="fonts/brandongrotesque-light-webfont.eot"/>
      <file href="fonts/brandongrotesque-light-webfont.svg"/>
      <file href="fonts/brandongrotesque-light-webfont.ttf"/>
      <file href="fonts/brandongrotesque-light-webfont.woff"/>
      <file href="fonts/brandongrotesque-lightitalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-lightitalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-lightitalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-lightitalic-webfont.woff"/>
      <file href="fonts/brandongrotesque-medium-webfont.eot"/>
      <file href="fonts/brandongrotesque-medium-webfont.svg"/>
      <file href="fonts/brandongrotesque-medium-webfont.ttf"/>
      <file href="fonts/brandongrotesque-medium-webfont.woff"/>
      <file href="fonts/brandongrotesque-mediumitalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-mediumitalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-mediumitalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-mediumitalic-webfont.woff"/>
      <file href="fonts/brandongrotesque-regular-webfont.eot"/>
      <file href="fonts/brandongrotesque-regular-webfont.svg"/>
      <file href="fonts/brandongrotesque-regular-webfont.ttf"/>
      <file href="fonts/brandongrotesque-regular-webfont.woff"/>
      <file href="fonts/brandongrotesque-regularitalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-regularitalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-regularitalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-regularitalic-webfont.woff"/>
      <file href="fonts/brandongrotesque-thin-webfont.eot"/>
      <file href="fonts/brandongrotesque-thin-webfont.svg"/>
      <file href="fonts/brandongrotesque-thin-webfont.ttf"/>
      <file href="fonts/brandongrotesque-thin-webfont.woff"/>
      <file href="fonts/brandongrotesque-thinitalic-webfont.eot"/>
      <file href="fonts/brandongrotesque-thinitalic-webfont.svg"/>
      <file href="fonts/brandongrotesque-thinitalic-webfont.ttf"/>
      <file href="fonts/brandongrotesque-thinitalic-webfont.woff"/>
    </resource>
  </resources>

</manifest>
